CVE-2004-2357
CVSS6.4
发布时间 :2004-12-31 00:00:00
修订时间 :2016-10-17 23:07:00
NMCO    

[原文]The embedded MySQL 4.0 server for Proofpoint Protection Server does not require a password for the root user of MySQL, which allows remote attackers to read or modify the backend database.


[CNNVD]Proofpoint Protection Server嵌入式MySQL 4.0服务器信息泄露漏洞(CNNVD-200412-775)

        Proofpoint Protection Server的嵌入式MySQL 4.0服务器没有对MySQL的根用户要求密码,远程攻击者可以利用该漏洞读取或修改后端数据库。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2357
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2357
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-775
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=full-disclosure&m=107745676915297&w=2
(UNKNOWN)  FULLDISC  20040201 Proofpoint Protection Server remote MySQL root user vulnerability
http://marc.info/?l=full-disclosure&m=107752568009182&w=2
(UNKNOWN)  FULLDISC  20040223 Re: [Full-Disclosure] Proofpoint Protection Server remote MySQL root user vulnerability
http://xforce.iss.net/xforce/xfdb/15280
(UNKNOWN)  XF  proofpoint-mysql-gain-access(15280)

- 漏洞信息

Proofpoint Protection Server嵌入式MySQL 4.0服务器信息泄露漏洞
中危 未知
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Proofpoint Protection Server的嵌入式MySQL 4.0服务器没有对MySQL的根用户要求密码,远程攻击者可以利用该漏洞读取或修改后端数据库。

- 公告与补丁

        

- 漏洞信息

20145
Proofpoint Protection Server Embedded MySQL Server Unpassworded root Account
Local / Remote Authentication Management
Loss of Confidentiality, Loss of Integrity, Loss of Availability Solution Unknown

- 漏洞描述

- 时间线

2004-02-01 Unknow
Unknow Unknow

- 解决方案

OSVDB is not aware of a solution for this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站